Subject: [alpine-user] Setting up Raspberry Pi 3B+ from a Windows machine...

From: Gee <[email-masked]>
Date: Sun, 19 May 2019 21:34:23 +0100

Re: Setting up Raspberry Pi 3B+ from a Windows machine...

Hi all

I've been trying to get a raspberry pi 3b+ to boot from the armhf .tar (
http://dl-cdn.alpinelinux.org/alpine/v3.9/releases/armhf/alpine-rpi-3.9.4-armhf.tar.gz)
- but to no avail.

I'm using an SD Card, partitioned (using MBR) as a 256Mb FAT32 partition
and copied the contents of the archive to it (per various guides floating
around online).

I've tried ExFAT, FAT16, FAT32 and with/without ext4 partitions in the
remaining space (MBR and GPT variants) to no avail.

I was able to be raspbian to boot on the same hardware - which rules that
out as an issue...

Does anyone have any ideas, or links to in-depth howtos, that may be useful
in coaxing the alpine setup to life on my pi?

Thanks!
G